header #topo620_menu_1 { width:240px; left:0px; top:0px; float:left; height:auto; position: absolute; z-index:9999; background-color: #F9F9F9; border-bottom:1px solid #e9e9e9; border-right:3px solid #e9e9e9; overflow: auto;  }
header #topo_1 #topo_1_site #topo_1_site_1_itens #botaoTopo620Menos { width: 100%; height: auto; float: left }
header #topo_1 #topo_1_site #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch #botaoMobile { width:40px; float:right; cursor:pointer; border-radius:0px }
header #topo_1 #topo_1_site #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch #botaoMobile img { width:auto; height:auto; cursor:pointer }
.sombra-menu { background-color:#000000; opacity: 0.85; -moz-opacity: 0.85; filter:alpha(opacity=0.85); z-index:9990; position: absolute }

.menu a { color:#000000 }
.menu li:hover>a,.menu .current-item>a { color:#FFFFFF; }
.menu>ul>li:hover>a,.menu>ul>.current-item>a { color:#FFFFFF; background-color:#E0AA00 }
.menu li:hover .sub-menu { z-index:1; opacity:1; display:block }
.menu .arrow { font-size:12px; line-height:0%; }

.sub-menu li a:hover,.sub-menu .current-item a { color:#FFFFFF; background:#CA9800; }
.sub-menu { width:auto; min-width:190px; padding:0px; position:absolute; top:100%; left:40px; z-index:-1; opacity:0; transition:opacity linear 0.15s; background:#E0AA00; -webkit-border-radius: 7px; -webkit-border-top-left-radius: 0; -moz-border-radius: 7px; -moz-border-radius-topleft: 0; border-radius: 7px; border-top-left-radius: 0; margin:0px; display:none; float:left }
.sub-menu li { display:block; text-align:left; }
.sub-menu li a { padding:12px 15px 12px 15px; display:block; border-top:0px; font-size:16px; white-space:nowrap; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF }


@media only screen and (min-width: 1281px){

/* MENU */
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch { width:18px; height:16px; display:none }

.clearfix:after { display:block; clear:both; margin:0px; float:right }
.menu { width:auto; margin:0px; padding:0px; float:right }
.menu ul { margin:0 0 0 -40px }
.menu li { margin:0px; list-style:none; }
.menu a { transition:all linear 0.15s; font-family:"Roboto"; font-weight:400; text-decoration:none; font-size:16px; color:#FFFFFF }
.menu li:hover>a,.menu .current-item>a { text-decoration:none; }
.menu .arrow { font-size:12px; line-height:0%; }
.menu>ul>li { float:left; display:inline-block; position:relative; margin:0px; z-index:999 }
.menu>ul>li>a { padding:50px 15px 51px 15px; display:inline-block }

.limitaMenu { width:1280px; height:auto; text-align:left }

}


@media only screen and (min-width: 961px) and (max-width: 1280px){

/* MENU */
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch { width:18px; height:16px; display:none }

.clearfix:after { display:block; clear:both; margin:0px; float:right }
.menu { width:auto; margin:0px; padding:0px; float:right }
.menu ul { margin:0 0 0 -40px }
.menu li { margin:0px; list-style:none; }
.menu a { transition:all linear 0.15s; font-family:"Roboto"; font-weight:500; text-decoration:none; font-size:15px; color:#FFFFFF }
.menu li:hover>a,.menu .current-item>a { text-decoration:none; }s
.menu .arrow { font-size:12px; line-height:0%; }
.menu>ul>li { float:left; display:inline-block; position:relative; margin:0px; z-index:999 }
.menu>ul>li>a { padding:50px 7px 51px 7px; display:inline-block }

.limitaMenu { width:960px; height:auto; text-align:left }

}


@media only screen and (min-width: 769px) and (max-width: 960px){

/* MENU */
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch { width:18px; height:16px; display:none }

.clearfix:after { display:block; clear:both; margin:0px; float:right }
.menu { width:auto; margin:0px; padding:0px; float:right }
.menu ul { margin:0 0 0 -40px }
.menu li { margin:0px; list-style:none; }
.menu a { transition:all linear 0.15s; font-family:"Roboto"; font-weight:500; text-decoration:none; font-size:15px; color:#FFFFFF }
.menu li:hover>a,.menu .current-item>a { text-decoration:none; }
.menu .arrow { font-size:12px; line-height:0%; }
.menu>ul>li { float:left; display:inline-block; position:relative; margin:0px; z-index:999 }
.menu>ul>li>a { padding:15px 15px 15px 15px; display:inline-block }

.limitaMenu { width:768px; height:auto; text-align:left }

}


@media only screen and (min-width: 621px) and (max-width: 768px){

.limitaMenu { width:620px; height:auto; text-align:center; margin:0px }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch { width:50px; float:right; margin:30px 0 0 570px; cursor:pointer }

}


@media only screen and (min-width: 481px) and (max-width: 620px){

.limitaMenu { width:480px; height:auto; text-align:center; margin:0px }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch { width:50px; float:right; margin:30px 0 0 430px; cursor:pointer }

}


@media only screen and (min-width: 0px) and (max-width: 480px){

.limitaMenu { width:320px; height:auto; text-align:center; margin:0px }
header #topo_1 #topo_1_site #topo_1_site_1 #topo_1_site_1_itens #botaoTopo620Menos #botaoMenuTouch { width:50px; float:right; margin:25px 0 0 270px; cursor:pointer }

}